baseURL = 'https://noah.is/'
languageCode = 'en-us'
title = 'Noah Petherbridge'
theme = 'noah'

[menu]

    [[menu.main]]
        name = "Home"
        url = "/"
        weight = 1

    [[menu.main]]
        name = "Skills"
        url = "/skills"
        weight = 2

    [[menu.main]]
        name = "Portfolio"
        url = "/portfolio"
        weight = 3

    [[menu.main]]
        name = "Resume"
        url = "/resume"
        weight = 4

    [[menu.main]]
        name = "Contact"
        url = "/contact"
        weight = 5
